Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Rajiv Prabhakar <[email-masked]>
Date: Wed, 29 May 2013 12:14:28 +0530 (IST)

Feedback: As the customer stated Rajiv did not read the customer's concern and instead gave a blind irrelevant response. The customer wanted to reason for high shipping cost which is mostly due to volumetric weight and should have been explained in details. Unnecessary negative customer feedback here. 

Customer's Feedback: he did not understand my question..not just that..he even answered with a non related answer to my question..about some concierge thingy.. please get a new staff that understand better english.. 	

info: Your Issue ID for this chat is LTK121430504169X 	

[07:22:02] 	

Rajiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 	

[07:22:12] 	

Rajiv: Hi Faizoul 	

[07:22:18] 	

Faizoul: hello 	

[07:22:47] 	

Faizoul: the shipping cost is way to expensive..as if im sending a hollow box to malaysia 

[07:23:01] 	

Rajiv: Please allow me a moment while I check that for you. 

[07:26:56] 	

Rajiv: I would like to inform you that we may not be able to add more items into the box. 	

[07:27:46] 	

Faizoul: how does it works? 	

[07:28:53] 	

Faizoul: i want to buy a 2kg tote hand bag..domention is 9x25x25 inches..its worth $200 i need to pay $200++ in shipping fees.. 

[07:29:11] 	

Faizoul: because the box by volume is a 16kg box 

[07:29:22] 	

Rajiv: Yes, you may access the Concierge Payment Assistance Service if the shipper (merchant) you want to buy from does not accept your credit card. 

[07:29:28] 	

Rajiv: A Concierge fee of 5% of the goods value, with a minimum of $10.00 (or equivalent) will be applied to all orders 

[07:29:38] 	

Rajiv: Click on Concierge Service to find out how it works. You need to be logged in in order to access this page. 

[07:29:55] 	

Faizoul: i think u dont understand my question 	

[07:31:13] 	

Rajiv: Sorry for the above 

Rgds Subir